### File

`packages/components/externals/charts/model/apex-types.ts`

### Index

###### Properties
Optional background Optional color Optional cssClass Optional fontFamily Optional fontSize Optional fontWeight Optional padding

### Properties

background
`background: `string``
Type : `string`
Optional

color
`color: `string``
Type : `string`
Optional

cssClass
`cssClass: `string``
Type : `string`
Optional

fontFamily
`fontFamily: `string``
Type : `string`
Optional

fontSize
`fontSize: `string``
Type : `string`
Optional

fontWeight
`fontWeight: `string | number``
Type : `string | number`
Optional

padding
`padding: `literal type``
Type : `literal type`
Optional

# results matching ""

# No results matching ""